Page MenuHomePhabricator

Create affcom-staff email account
Closed, ResolvedPublic

Description

Hello - I'd like to request an email account called affcom-staff|at|wikimedia.org to help manage incoming user group applications separately from my own inbox.

Thank you!
Edward

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 18 2017, 4:21 PM
Reedy removed ops-monitoring-bot as the assignee of this task.Sep 18 2017, 4:22 PM
Reedy added a project: Operations.
Reedy added a subscriber: ops-monitoring-bot.
Reedy added a subscriber: Reedy.

Isn't this a request for Office-IT ?

egalvezwmf triaged this task as Medium priority.Sep 18 2017, 4:23 PM
Framawiki updated the task description. (Show Details)Sep 18 2017, 5:14 PM
Framawiki added a subscriber: Framawiki.
Peachey88 added a subscriber: Peachey88.

Yes, that would be best done by Office-IT as a shared mailbox, @egalvezwmf you will need to submit this as a request in zendesk.

Aklapper closed this task as Invalid.Sep 19 2017, 1:28 PM
Aklapper removed a project: Operations.

Removing Operations as it's not Operations territory. Sounds like an alias?
Office-IT project description says "Project to track internal Office IT projects." hence not applicable either...
For Wikimedia employees, see https://office.wikimedia.org/wiki/Office_IT .
Hence closing task as invalid here as this seems to not be handled in Phabricator.

Thanks @Aklapper I asked OIT and they said we need to ask ops about this. Thanks for the update.

egalvezwmf reopened this task as Open.Sep 25 2017, 7:54 PM
Aklapper edited projects, added Operations, Mail; removed Office-IT.Sep 25 2017, 9:57 PM

Uh, I see - I'm sorry! [Please adjust associated projects in such cases, otherwise folks will not see this task on the their workboard.]

herron added a subscriber: herron.Nov 9 2018, 9:59 PM

Was this figured out?

Dzahn added a subscriber: Dzahn.Dec 11 2018, 8:03 PM

Hi @egalvezwmf @bcampbell There is no affcom related mail alias or address on our ("ops") side, at least not anymore if there ever was in the past. I don't think we are needed for this. and since we are still moving mail aliases way from ops and over to OIT, can you also take this one please before we create any new ones?

Dzahn added a comment.Dec 11 2018, 8:04 PM

By the way, there is (or has been) also T61104 which is a private mailing list for affcom members.

@Dzahn I see in our ticket history that a Google Group was not desired by @egalvezwmf, but rather an additional individual account and email address. The ticket has since been resolved, so I believe this task can be closed.

Dzahn closed this task as Resolved.EditedDec 11 2018, 10:02 PM
Dzahn claimed this task.

Ah, the best kind of solution, it's already done: ) thanks @bcampbell !

@egalvezwmf ^ In case we missed something here just let us know or reopen the ticket.